				.page-header-top > .container {
					box-sizing: border-box;
					padding: 0px 20px;
				}
					.page-header-top > .container > h2 {

					}
					.page-header-top > .container > * {
						font-weight: 400;
					}
				.page-header {
					margin: 0;
					margin-bottom: 10px;
				}
					.page-header > h3,
					.page-header > h4 {
						font-weight: 400;
						height: 30px;
						line-height: 30px;
						margin: 0;
					}
				.page-container p {
					text-align: justify;
					font-weight: 400;
				}
				.page-header-top > .well > div {
					margin-bottom: 30px;
				}